<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Wizard</title>
    <author email="jstrachan@apache.org">James Strachan</author>
  </properties>

  <body>
    <section name="Maven Console">
      <p>
        This plugin provides an interactive Swing user interface 
        for executing Maven goals for a project. 
        This cuts down on the JVM and Maven start-up times allowing for 
        lightning-fast repetitive execution of Maven.
      </p>
      <p>
        The wizard simply loads the current project.xml and waits for
        the user to select a goal to run via the Run menu.
      </p>
      <p> 
        For more information on the functionality provided by this plugin,
        please see the <a href="goals.html">Goals</a> document.
      </p>
      <p>
        There are no properties available to customise this plugin.
      </p>
    </section>
 </body>
</document>
